
// bmp2grp.h : PROJECT_NAME アプリケーションのメイン ヘッダー ファイルです
//

#pragma once

#ifndef __AFXWIN_H__
	#error "PCH に対してこのファイルをインクルードする前に 'pch.h' をインクルードしてください"
#endif

#include "resource.h"		// メイン シンボル


// Cbmp2grpApp:
// このクラスの実装については、bmp2grp.cpp を参照してください
//

class Cbmp2grpApp : public CWinApp
{
public:
	Cbmp2grpApp();

// オーバーライド
public:
	virtual BOOL InitInstance();

// 実装

	DECLARE_MESSAGE_MAP()
};

extern Cbmp2grpApp theApp;
